-- 基础信息
base_info = {
	group_id = 133002020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 20001, gadget_id = 70500000, pos = { x = 1535.526, y = 267.403, z = -718.433 }, rot = { x = 0.000, y = 293.833, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20002, gadget_id = 70500000, pos = { x = 1521.738, y = 267.196, z = -655.028 }, rot = { x = 0.000, y = 280.885, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20003, gadget_id = 70500000, pos = { x = 1354.326, y = 270.432, z = -564.652 }, rot = { x = 0.000, y = 223.635, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 20004, gadget_id = 70500000, pos = { x = 1492.223, y = 268.186, z = -593.574 }, rot = { x = 0.000, y = 230.201, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 20005, gadget_id = 70500000, pos = { x = 1351.215, y = 270.019, z = -546.236 }, rot = { x = 0.000, y = 102.589, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20006, gadget_id = 70500000, pos = { x = 1389.829, y = 276.655, z = -667.269 }, rot = { x = 0.000, y = 268.006, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20007, gadget_id = 70500000, pos = { x = 1358.673, y = 267.859, z = -579.347 }, rot = { x = 0.000, y = 267.163, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 20008, gadget_id = 70500000, pos = { x = 1339.102, y = 271.567, z = -631.613 }, rot = { x = 0.000, y = 30.071, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20009, gadget_id = 70500000, pos = { x = 1485.526, y = 268.181, z = -721.420 }, rot = { x = 0.000, y = 353.440, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 20010, gadget_id = 70500000, pos = { x = 1384.015, y = 299.370, z = -753.270 }, rot = { x = 0.000, y = 337.577, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20011, gadget_id = 70500000, pos = { x = 1424.933, y = 267.653, z = -630.180 }, rot = { x = 0.000, y = 0.391, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 20012, gadget_id = 70500000, pos = { x = 1444.378, y = 266.487, z = -517.587 }, rot = { x = 0.000, y = 248.593, z = 0.000 }, level = 16, point_type = 2031, area_id = 10 },
	{ config_id = 20013, gadget_id = 70500000, pos = { x = 1496.313, y = 267.764, z = -590.810 }, rot = { x = 0.000, y = 118.553, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20014, gadget_id = 70500000, pos = { x = 1467.128, y = 268.100, z = -695.612 }, rot = { x = 0.000, y = 279.755, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20015, gadget_id = 70500000, pos = { x = 1339.822, y = 270.203, z = -600.971 }, rot = { x = 0.000, y = 237.430, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20016, gadget_id = 70500000, pos = { x = 1405.302, y = 266.731, z = -526.940 }, rot = { x = 0.000, y = 113.171, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20017, gadget_id = 70500000, pos = { x = 1468.310, y = 270.813, z = -547.519 }, rot = { x = 0.000, y = 211.477, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20018, gadget_id = 70500000, pos = { x = 1514.135, y = 266.712, z = -612.209 }, rot = { x = 0.000, y = 29.836, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 20019, gadget_id = 70500000, pos = { x = 1473.526, y = 267.443, z = -655.383 }, rot = { x = 0.000, y = 296.690, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 20020, gadget_id = 70500000, pos = { x = 1392.142, y = 267.322, z = -585.141 }, rot = { x = 0.000, y = 112.427, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 20001, 20002, 20003, 20004, 20005, 20006, 20007, 20008, 20009, 20010, 20011, 20012, 20013, 20014, 20015, 20016, 20017, 20018, 20019, 20020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
